/* Class = "NSButtonCell"; title = "Use transitions"; ObjectID = "9"; */
"9.title" = "トランジションを使う";

/* Class = "NSTextFieldCell"; title = "Animation"; ObjectID = "88"; */
"88.title" = "アニメーション";

/* Class = "NSMenuItem"; title = "Slide"; ObjectID = "21"; */
"21.title" = "スライド（Slide）";

/* Class = "NSMenuItem"; title = "Cube"; ObjectID = "kbj-zv-cwJ"; */
"kbj-zv-cwJ.title" = "キューブ（Cube）";

/* Class = "NSMenuItem"; title = "Flip"; ObjectID = "SgJ-15-fNF"; */
"SgJ-15-fNF.title" = "フリップ（Flip）";

/* Class = "NSMenuItem"; title = "Reveal"; ObjectID = "F0U-cQ-tb9"; */
"F0U-cQ-tb9.title" = "リビール（Reveal）";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "snD-1t-8Za"; */
"snD-1t-8Za.title" = "フェード（Fade）";

/* Class = "NSMenuItem"; title = "Inside cube"; ObjectID = "10s-QF-zDf"; */
"10s-QF-zDf.title" = "Inside cube";

/* Class = "NSTextFieldCell"; title = "Speed"; ObjectID = "15"; */
"15.title" = "速さ";

/* Class = "NSTextFieldCell"; title = "Slow"; ObjectID = "11"; */
"11.title" = "遅い";

/* Class = "NSTextFieldCell"; title = "Fast"; ObjectID = "14"; */
"14.title" = "速い";

/* Class = "NSButtonCell"; title = "Swipe to change space"; ObjectID = "951"; */
"951.title" = "スワイプで操作スペースを変更 ";

/* Class = "NSMenuItem"; title = "3 fingers"; ObjectID = "948"; */
"948.title" = "3 本指";

/* Class = "NSMenuItem"; title = "4 fingers"; ObjectID = "949"; */
"949.title" = "4 本指";

/* Class = "NSMenuItem"; title = "5 fingers"; ObjectID = "950"; */
"950.title" = "5 本指";

/* Class = "NSButtonCell"; title = "Invert swipe direction"; ObjectID = "945"; */
"945.title" = "スワイプの方向を反転する";

/* Class = "NSButtonCell"; title = "Change space by moving mouse to the edge of the screen"; ObjectID = "865"; */
"865.title" = "画面端にマウスを移動したときに操作スペースを変更する";

/* Class = "NSTextFieldCell"; title = "With key"; ObjectID = "878"; */
"878.title" = "修飾キー";

